Subject: BUG with drive D: ???
From: [email-masked] (CRETEL Dominique)

9 Jul 1998 19:27:32 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi all,

I don't know if anybody can help me but I realy want to try!

I'm working with bash (b19) on 'drive D:'.

I am using a "configure" script file (see autoconf-2.12).

The software I want to build (Lilypond-0.1.77, about music) is on the
'drive D:' and cygnus is on the 'drive C:'. 

When I execute './configure' all works fine until I get a message:
> cd: lstat /d failed

The excellent support of this soft tell me that it seems to be a "stupid
window problem" and ask me to do this:
> mkdir -p /mnt/d
> mount d: /mnt/d
> cd /mnt/d/lilypond-0.1.77

And now it works!!!

Is there anybody who can explain me why now it works?

Thanks,
Dominique Cretel
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".